<?xml version="1.0" encoding="UTF-8"?><module codename="blue.settings">
    <module_version install_time="1508192729166" last="true" origin="installer" specification_version="1.0">
        <file crc="2715824677" name="config/Modules/blue-settings.xml"/>
        <file crc="3195579899" name="modules/blue-settings.jar"/>
    </module_version>
</module>
